SimpleViewer requires Adobe Flash. Get Adobe Flash. If you have Flash installed, check that your web browser is restricting the active content by clicking the colored bar at the top of the screen or click to view gallery.